GCLOUD_COMPONENTS_REPOSITORIES_LIST(1)

NAME

gcloud components repositories list - list any Trusted Tester component repositories you have registered

SYNOPSIS

gcloud components repositories list [GLOBAL-FLAG ...]

DESCRIPTION
List all Trusted Tester component repositories that are registered with the component manager. If you have additional repositories, the component manager will look at them to discover additional components to install, or different versions of existing components that are available.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.